export const Dropdown = ({
  options,
  id,
  label,
  onSelectedValueChange,
  selectedValue,
}) => (
  <label for={id}>
    {label}
    <select
      id={id}
      onChange={(event) =>
        onSelectedValueChange(event.target.value)
      }
    >
      {options.map(({ value, label }) => (
        <option
          selected={value === selectedValue}
          value={value}
        >
          {label}
        </option>
      ))}
    </select>
  </label>
);
